<template>
  <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
  	 width="35.676px" height="35.676px" viewBox="0 0 35.676 35.676" style="enable-background:new 0 0 35.676 35.676;"
  	 xml:space="preserve">
  <g>
  	<path d="M32.295,26.202c-0.096,0.271-0.189,0.562-0.296,0.848c-0.886,2.399-2.231,4.529-3.863,6.481
  		c-0.315,0.38-0.682,0.724-1.061,1.043c-0.749,0.634-1.611,1.017-2.608,1.052c-0.749,0.024-1.468-0.112-2.161-0.394
  		c-0.502-0.205-0.996-0.434-1.505-0.619c-1.652-0.6-3.295-0.521-4.92,0.121c-0.586,0.232-1.164,0.488-1.761,0.689
  		c-0.692,0.232-1.41,0.326-2.141,0.188c-0.638-0.119-1.196-0.416-1.714-0.799c-0.643-0.476-1.183-1.056-1.688-1.67
  		c-2.391-2.916-3.996-6.213-4.771-9.906c-0.334-1.588-0.494-3.189-0.396-4.812c0.115-1.946,0.567-3.799,1.607-5.469
  		c1.305-2.099,3.146-3.474,5.568-4.041c1.457-0.343,2.874-0.203,4.263,0.332c0.731,0.28,1.464,0.557,2.198,0.832
  		c0.676,0.254,1.349,0.254,2.026-0.005c0.749-0.286,1.499-0.571,2.251-0.85c0.771-0.281,1.555-0.511,2.373-0.576
  		c1.224-0.099,2.418,0.06,3.58,0.449c1.647,0.551,2.987,1.526,3.999,2.946c0.027,0.039,0.057,0.082,0.077,0.113
  		c-2.552,1.779-4.005,4.129-3.794,7.311C27.771,22.65,29.485,24.804,32.295,26.202z M17.98,8.253
  		c0.753,0.02,1.477-0.125,2.174-0.402c3.179-1.262,4.841-4.625,4.791-7.197C24.941,0.447,24.927,0.24,24.918,0
  		c-0.327,0.049-0.625,0.072-0.911,0.144c-2.321,0.569-4.107,1.864-5.281,3.961c-0.687,1.228-1.069,2.532-0.952,3.957
  		C17.782,8.213,17.837,8.251,17.98,8.253z"/>
  </g>
  </svg>
</template>
